Bug 183375 - [PATCH] graphics/yed: update to 3.11.1
Summary: [PATCH] graphics/yed: update to 3.11.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-10-27 22:10 UTC by Sergey Brunov
Modified: 2013-11-01 18:40 UTC (History)
1 user (show)

See Also:


Attachments
yed-3.11.1.patch (788 bytes, patch)
2013-10-27 22:10 UTC, Sergey Brunov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Brunov 2013-10-27 22:10:00 UTC
- Update to 3.11.1

Port maintainer (myc@barev.net) is cc'd.

Generated with FreeBSD Port Tools 0.99_8 (mode: update, diff: suffix)
Comment 1 Edwin Groothuis freebsd_committer 2013-10-27 22:10:12 UTC
Maintainer of graphics/yed,

Please note that PR ports/183375 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/183375

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-10-27 22:10:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Eugene Mychlo 2013-10-30 14:55:34 UTC
Hello,

I approve this patch.=20


--
Regards,
Eugene Mychlo MYC-RIPE EAMYC-RIPN
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2013-10-31 02:31:12 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 William Grzybowski freebsd_committer 2013-11-01 18:34:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wg

I'll take it.
Comment 6 William Grzybowski freebsd_committer 2013-11-01 18:34:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2013-11-01 18:34:12 UTC
Author: wg
Date: Fri Nov  1 18:33:59 2013
New Revision: 332398
URL: http://svnweb.freebsd.org/changeset/ports/332398

Log:
  graphics/yed: update to 3.11.1
  
  PR:		ports/183375
  Submitted by:	Sergey Brunov <sergey.v.brunov gmail.com>
  Approved by:	maintainer

Modified:
  head/graphics/yed/Makefile
  head/graphics/yed/distinfo

Modified: head/graphics/yed/Makefile
==============================================================================
--- head/graphics/yed/Makefile	Fri Nov  1 17:46:33 2013	(r332397)
+++ head/graphics/yed/Makefile	Fri Nov  1 18:33:59 2013	(r332398)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	yed
-PORTVERSION=	3.11
+PORTVERSION=	3.11.1
 CATEGORIES=	graphics java
 MASTER_SITES=	#
 DISTNAME=	yEd-${PORTVERSION}

Modified: head/graphics/yed/distinfo
==============================================================================
--- head/graphics/yed/distinfo	Fri Nov  1 17:46:33 2013	(r332397)
+++ head/graphics/yed/distinfo	Fri Nov  1 18:33:59 2013	(r332398)
@@ -1,2 +1,2 @@
-SHA256 (yEd-3.11.zip) = 76dd17b9d2d3bc007eab789ffe0e074afc0fe39de09e986ad9df38b95cf5750e
-SIZE (yEd-3.11.zip) = 25151027
+SHA256 (yEd-3.11.1.zip) = 68609a5b7d7fc0763e6425582cc7ce5d069272ddfae379e81135067081a3dbee
+SIZE (yEd-3.11.1.zip) = 26672014
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"